Subject: RE: Drift
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Mar 2001 17:13:00 -0800 (PST)

Louise - Let me clarify a point I obviously mangled in my previous email.  We are going to change Gary's Drift allocation amounts to North America.  I talked to Mike about this yesterday and he agrees the current allocation is aggressive.  I need to talk to Gary on Thursday about these changes and if nothing else, give him a heads up that we are going to do this.  The costs allocated to you related to Drift will definitely be reduced and I will have the revised numbers for you on Thursday.  

Regards, 

Brent

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Tuesday, March 27, 2001 2:32 PM
To:	Price, Brent A.
Cc:	McConnell, Mike
Subject:	RE: Drift

Clearly this is an incorrect allocation.  Gary is allocating North America for 19 people for just managing drift.

It has now taken two months to get nowhere on this issue.

I revert back to Mike for resolution on this.

Louise

From:	Brent A Price/ENRON@enronXgate on 03/27/2001 01:15 PM
To:	Louise Kitchen/HOU/ECT@ECT
cc:	 

Subject:	RE: Drift

Louise - Current status on Drift expense allocations....  We have reviewed the $11.8 million in question and that amount is correct given the methodology being used by Gary to allocate costs.  When Gary is back in the office on Thursday, I will go through his allocations with him to determine if we need to change that methodology and thus change the allocation percentages.  I will let you know the outcome of that meeting.

Also, keep in mind that the $11.8 million represents a Plan amount.  Actuals should be much less since we are currently well under Plan headcount amounts and not all Plan expenses have been made.  Let me know if you have any questions - I will keep you updated.

Regards,

Brent

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Wednesday, March 21, 2001 6:08 PM
To:	Price, Brent A.; Killen, Faith
Cc:	McConnell, Mike
Subject:	Drift

Brent, 

Mike and I have discussed the Drift plan and clearly there was an allocation issue somewhere along the line.  Please let us have our new numbers.

Thanks

Louise